### Method

# Devhelp BookListDirectory get_directory

#### Declaration [src]

    GFile*
    dh_book_list_directory_get_directory (
      DhBookListDirectory* list_directory
    )

#### Description

No description available.

Available since: | 3.30

Gets property | `Devhelp.BookListDirectory:directory`

#### Return value

Returns: | `GFile`
| The `DhBookListDirectory:directory`.
| The data is owned by the instance.